View Issue Details

IDProjectCategoryView StatusLast Update
0001206SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.4.3 
Target Version3.4.4Fixed in Version3.4.4 
Summary0001206: dataloader.ignore.missing.tables not working for initial load when initial.load.delete.first=true
Descriptiondataloader.ignore.missing.tables not working for initial load when initial.load.delete.first=true
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master b071895d

2013-05-10 08:12:13

chenson

Details Diff
0001206: dataloader.ignore.missing.tables not working for initial load when initial.load.delete.first=true
0001206
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/CsvData.java Diff File

SymmetricDS: master b7d3e821

2013-05-10 08:47:21

chenson

Details Diff
0001206: dataloader.ignore.missing.tables not working for initial load when initial.load.delete.first=true
0001206
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DatabaseWriter.java Diff File

Issue History

Date Modified Username Field Change
2013-05-10 07:58 chenson New Issue
2013-05-10 07:58 chenson Status new => assigned
2013-05-10 07:58 chenson Assigned To => chenson
2013-05-10 08:12 chenson Status assigned => resolved
2013-05-10 08:12 chenson Fixed in Version => 3.4.4
2013-05-10 08:12 chenson Resolution open => fixed
2013-05-13 08:14 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS 3.4 r7177
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7178
2014-02-02 20:53 Changeset attached => SymmetricDS 3.4 r7182
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7183
2014-02-02 20:53 Changeset attached => SymmetricDS 3.4 r7184
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master b7d3e821
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master b071895d